5mall5nail5
Enthusiast
Enthusiast

LogInsight 4.0 -> 4.3 upgrade fails if TLSv1 is disabled

Just a heads up to anyone out there who may be performing the upgrade:

Upgrading LogInsight 4.0 -> 4.3 fails if TLSv1 is disabled! | JonKensy.com

I had to re-enable TLSv1, upgrade, and then disable again.  It seems the upgrade process relies on validation of the TLSv1 protocol.

0 Kudos
1 Reply
sabrahamyan
VMware Employee
VMware Employee

Hi,

This known issue and we are working in it now.

Regards

Sargis

0 Kudos